<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetMultipliers](./bitburner.hacknetmultipliers.md)

## HacknetMultipliers interface

Hacknet related multipliers.

**Signature:**

```typescript
interface HacknetMultipliers 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [coreCost](./bitburner.hacknetmultipliers.corecost.md) |  | number | Player's hacknet core cost multiplier |
|  [levelCost](./bitburner.hacknetmultipliers.levelcost.md) |  | number | Player's hacknet level cost multiplier |
|  [production](./bitburner.hacknetmultipliers.production.md) |  | number | Player's hacknet production multiplier |
|  [purchaseCost](./bitburner.hacknetmultipliers.purchasecost.md) |  | number | Player's hacknet purchase cost multiplier |
|  [ramCost](./bitburner.hacknetmultipliers.ramcost.md) |  | number | Player's hacknet ram cost multiplier |

